Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2018-06-21 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 14 Jun 2018 15:09:41 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2018-06-21 IESG Teleconference

This agenda was generated at 2018-06-14 15:07:31 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: June 12, 2018
    
      o Benjamin Kaduk to find an additional designated expert for the AEAD  
        Parameters registry.
        - Added 2018-04-19 (4 telechats ago) 
      o Alexey Melnikov to find a designated expert for RFC 8323 [IANA 
        #1108770].
        - Added 2018-05-02 (3 telechats ago)
      o Alexey Melnikov to find a designated expert for RFC-ietf-core-senml 
        [IANA #1112601].
        - Added 2018-06-05 (1 telechats ago)
      o Alexey Melnikov to find designated experts for RFC 6143 [IANA 
        #1113496].
        - Added 2018-06-11 (0 telechats ago)
      o Eric Rescorla to find designated experts for RFC-ietf-oauth-
        discovery [IANA #1113497].
        - Added 2018-06-11 (0 telechats ago)
      o Adam Roach to designate a new team leader from current URN 
        Namespaces expert pool [IANA #1113095].
        - Added 2018-06-12 (0 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-lamps-rfc5750-bis-06  - IETF stream
    Secure/Multipurpose Internet Mail Extensions (S/ MIME) Version 4.0
    Certificate Handling (Proposed Standard)
    Token: Eric Rescorla
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             SECDIR Last Call Review (of -05): Has Nits 
             GENART Last Call Review (of -05): Ready with Issues 
             GENART Telechat Review - due: 2018-06-19

  o draft-ietf-spring-segment-routing-ldp-interop-13  - IETF stream
    Segment Routing interworking with LDP (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review (of -12): Ready 
             RTGDIR Last Call Review (of -11): Has Issues 
             SECDIR Last Call Review (of -11): Ready 
             GENART Last Call Review (of -11): Ready with Issues 
             OPSDIR Last Call Review - due: 2018-05-24
             RTGDIR Early Review (of draft-filsfils-spring-segment-routing-ldp-interop-03): Has Issues

  o draft-ietf-idr-bgp-prefix-sid-24  - IETF stream
    Segment Routing Prefix SID extensions for BGP (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -21): Ready with Nits 
             RTGDIR Last Call Review (of -21): Has Nits 
             SECDIR Early Review (of -13): Ready 
             RTGDIR Telechat Review (of -11): Has Nits 
             GENART Telechat Review (of -11): Ready 
             GENART Last Call Review (of -10): Ready with Nits 
             RTGDIR Early Review (of -04): Has Issues 
             RTGDIR Early Review (of -04): Has Nits 
             GENART Telechat Review - due: 2018-06-19
             OPSDIR Last Call Review - due: 2018-06-12

  o draft-ietf-payload-rtp-vc2hq-06  - IETF stream
    RTP Payload Format for VC-2 HQ Profile Video (Proposed Standard)
    Token: Ben Campbell
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -05): Ready 
             GENART Last Call Review (of -05): Ready 
             GENART Telechat Review - due: 2018-06-19
             OPSDIR Last Call Review - due: 2018-05-16

  o draft-ietf-mmusic-sdp-simulcast-12  - IETF stream
    Using Simulcast in SDP and RTP Sessions (Proposed Standard)
    Token: Ben Campbell
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready 
             SECDIR Last Call Review - due: 2018-04-24
             OPSDIR Last Call Review - due: 2018-04-24
             TSVART Last Call Review - due: 2018-06-18

  o draft-ietf-ippm-twamp-yang-11  - IETF stream
    Two-Way Active Measurement Protocol (TWAMP) Data Model (Proposed
    Standard)
    Token: Spencer Dawkins
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -09): Ready 
             SECDIR Last Call Review (of -08): Ready 
             GENART Last Call Review (of -07): Ready with Issues 
             YANGDOCTORS Early Review (of -00): Ready with Issues 
             GENART Telechat Review - due: 2018-06-19

  o draft-ietf-pals-ethernet-cw-06  - IETF stream
    Use of Ethernet Control Word RECOMMENDED (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Last call expires: 2018-06-15
    Reviews: GENART Last Call Review: Ready with Nits 
             RTGDIR Last Call Review (of -05): Has Nits 
             SECDIR Last Call Review - due: 2018-06-15
             OPSDIR Last Call Review - due: 2018-06-15

  o draft-ietf-dcrup-dkim-crypto-12  - IETF stream
    A new cryptographic signature method for DKIM (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review: Has Nits 
             OPSDIR Last Call Review - due: 2018-06-12

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items
    
  o status-change-change-ipp-to-internet-standard-00  - IETF stream
    Internet Printing Protocol/1.1 to Internet Standard (None)
    Token: Alexey Melnikov

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-teas-actn-info-model-08  - IETF stream
    Information Model for Abstraction and Control of TE Networks (ACTN)
    (Informational)
    Token: Deborah Brungard
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Last call expires: 2018-06-15
    Reviews: SECDIR Last Call Review: Has Nits 
             OPSDIR Last Call Review: Ready 
             RTGDIR Last Call Review (of -07): Has Issues 
             GENART Last Call Review - due: 2018-06-15

  o draft-ietf-dprive-padding-policy-05  - IETF stream
    Padding Policy for EDNS(0) (Experimental)
    Token: Terry Manderson
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: TSVART Telechat Review: Ready with Nits 
             TSVART Last Call Review (of -04): Ready with Issues 
             OPSDIR Last Call Review (of -04): Has Nits 
             GENART Last Call Review (of -04): Ready with Nits 
             SECDIR Last Call Review (of -04): Has Nits 
             GENART Telechat Review - due: 2018-06-19

  o draft-ietf-sfc-hierarchical-09  - IETF stream
    Hierarchical Service Function Chaining (hSFC) (Informational)
    Token: Martin Vigoureux
    IANA Review: Version Changed - Review Needed
    Consensus: Unknown
    Reviews: SECDIR Last Call Review (of -08): Ready 
             GENART Last Call Review (of -08): Ready 
             RTGDIR Last Call Review (of -08): Has Issues 
             OPSDIR Last Call Review - due: 2018-05-21

  o draft-ietf-ippm-2330-ipv6-05  - IETF stream
    IPv6, IPv4 and Coexistence Updates for IPPM's Active Metric
    Framework (Informational)
    Token: Spencer Dawkins
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             SECDIR Last Call Review (of -04): Ready 
             GENART Last Call Review (of -04): Ready with Nits 
             TSVART Telechat Review - due: 2018-06-19
             OPSDIR Last Call Review - due: 2018-04-25

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items
    
  o status-change-change-sender-id-to-historic-00  - IETF stream
    Moving RFC 4405, RFC 4406, RFC 4407 (Sender-ID) to Historic (None)
    Token: Alexey Melnikov

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-song-yeti-testbed-experience-00
    IETF conflict review for draft-song-yeti-testbed-experience
      draft-song-yeti-testbed-experience-08
      Yeti DNS Testbed (ISE: Experimental)
    Token: Terry Manderson

  o conflict-review-clausen-lln-rpl-experiences-00
    IETF conflict review for draft-clausen-lln-rpl-experiences
      draft-clausen-lln-rpl-experiences-11
      Observations on RPL: IPv6 Routing Protocol for Low power and
    Lossy Networks (ISE: Informational)
    Token: Alvaro Retana

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  NONE

5. IAB news we can use

6. Management issues

6.1 [IANA #1113496] Designated expert for RFC 6143 (IANA)

6.2 [IANA #1113497] Designated experts for RFC-ietf-oauth-discovery (IANA)

6.3 [IANA #1113095] Designating new team leader from current URN Namespaces expert pool (IANA)

7. Any Other Business (WG News, New Proposals, etc.)